## com.ibatis.jpetstore.persistence
Class LocalHsqldbConfigurator

    java.lang.Object
      com.ibatis.jpetstore.persistence.LocalHsqldbConfigurator

All Implemented Interfaces:
  EventListener, javax.servlet.ServletContextListener

public class LocalHsqldbConfigurator
extends Object
implements javax.servlet.ServletContextListener

Constructor Summary
`LocalHsqldbConfigurator()`

Method Summary
`void` `contextDestroyed(javax.servlet.ServletContextEvent sce)`
`void` `contextInitialized(javax.servlet.ServletContextEvent sce)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocalHsqldbConfigurator

    public LocalHsqldbConfigurator()

Method Detail

### contextInitialized

    public void contextInitialized(javax.servlet.ServletContextEvent sce)

  Specified by:
    `contextInitialized` in interface `javax.servlet.ServletContextListener`

### contextDestroyed

    public void contextDestroyed(javax.servlet.ServletContextEvent sce)

  Specified by:
    `contextDestroyed` in interface `javax.servlet.ServletContextListener`

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.